import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  EmployeePapersDetailComponent } from './ EmployeePapersDetail.component';

describe(' EmployeePapersDetailComponent', () => {
  let component:  EmployeePapersDetailComponent;
  let fixture: ComponentFixture< EmployeePapersDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  EmployeePapersDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( EmployeePapersDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
